Bug 834284 - Clicking on tag with '&' in name fills '&' to Tag: field instead of '&'
Clicking on tag with '&' in name fills '&' to Tag: field instead of '&'
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
medium Severity low
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 08:27 EDT by David Jaša
Modified: 2016-06-23 00:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-06-21 08:27:34 EDT
Description of problem:
Clicking on tag with '&' in name fills '&' to Tag: field instead of '&'

Version-Release number of selected component (if applicable):
tcms 3.7.0

How reproducible:
always

Steps to Reproduce:
1. assign a tag 'apples & oranges' to some test cases in a test plan
2. choose the tag in plan view
3.
  
Actual results:
"Tag" filtering field contains 'apples & oranges'

Expected results:
"Tag" filtering field should contain 'apples & oranges'

Additional info:
Comment 1 Zheng Liu 2012-06-27 02:21:18 EDT
This bug has been fixed, please verify in Version 3.8.0
Comment 2 xubai 2012-07-25 03:51:24 EDT
Verify 3.8.0-1 on stage -->PASS

Verify steps:
1. assign a tag 'apples & oranges' to some test cases in a test plan
2. choose the tag in plan view

Actual results:
"Tag" filtering field should contain 'apples & oranges'

Note You need to log in before you can comment on or make changes to this bug.